﻿body {
    font-family: MontserratRegular, sans-serif;
    color: #000;
}

a:hover, a:link {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2 .h3, .h4, .h5, .h6 {
    line-height: inherit;
}

ul, ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.bg-darkblue {
    background-color: #0c233f;
}

.bg-gray {
    background-color: #f2f4f5;
}

.bg-orange {
    background-color: #f16321;
}

.carousel-control {
    width: 10%;
}

.carousel-inner > .item > .item-name {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px 25px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.item-free-design {
    position: absolute;
    top: 2%;
    left: 1%;
    width: 125px;
}

.item-logos {
    position: absolute;
    top: 2%;
    right: 1%;
    /* width: 20%; */
}

    .item-logos img {
        display: inline-block;
        vertical-align: top;
        max-width: 125px;
    }

.item-pro-logos {
    position: absolute;
    bottom: 1%;
    right: 1%;
}

    .item-pro-logos img {
        display: inline-block;
        vertical-align: top;
        max-width: 100px;
    }

.content-wrap {
    min-height: 500px;
    margin-top: 156px;
}

.errors ul {
    padding: 0 30px;
}

    .errors ul > li {
        list-style: disc;
    }

.form-control {
    border-radius: 0;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
}

    .form-control:focus {
        outline: none;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }

.mx-0 {
    margin-left: 0;
    margin-right: 0;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-50 {
    margin-bottom: 50px;	
}

.modal-footer {
    border-top: none;
}

.pb-20 {
    padding-bottom: 20px;		
}		

.popover {
    border: none;
    color: #000;
}

.t16 {
    font-size: 16px !important;
}

.text-darkblue {
    color: #0c233f !important;
}

.text-orange {
    color: #ff5502 !important;
}

.text-white {
    color: #fff !important;
}

.thedivider {
    margin-top: 10px !important;
    border-top: solid 3px #eee7e9 !important;
}

@media (min-width: 1430px) {
    .container {
        width: auto;
        max-width: 1400px;
        padding-left: 0;
        padding-right: 0;
    }
}

/* buttons */

.btn {
    border: none;
    border-radius: 0;
}

.btn-default {
    background-color: #d3d3d3;
    color: #000;
}

.btn-orange {
    background-color: #ab4f1c;
    color: #f1edea;
}

    .btn-orange:hover {
        background-color: #d36d17;
        color: #fff;
    }

    .btn-orange span {
        font-size: 18px;
        color: #cd9577;
    }

.btn-orange01 {
    background-color: #86380c;
    color: #f1edea;
}

    .btn-orange01:hover {
        background-color: #ab4f1c;
        color: #fff;
    }

    .btn-orange01 span {
        font-size: 18px;
        color: #cd9577;
    }

/* breadcrumbs */

.breadcrumb {
    padding-left: 0;
    padding-bottom: 0;
    background-color: transparent;
    font-size: 12px;
}

    .breadcrumb a, .breadcrumb a:hover {
        color: #0c233f;
    }

    .breadcrumb > .active a:hover {
        color: #777;
    }

.line-border {
    border-bottom: solid 3px #eee7e9;
    padding: 3px 0;
}

/* scroll top */

.scroll-top {
    position: fixed;
    bottom: 5px;
    right: 5px;
    height: 50px;
    width: 50px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 900;
    transition: all 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

    .scroll-top:hover {
        background-color: rgba(0, 0, 0, 0.6);
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
    }

    .scroll-top i {
        height: 50px;
        width: 50px;
        background: url('images/chevron-up.png') no-repeat center center;
    }
    
/* overlay */

#add2cart {
    /*text-align: center;*/
}

#add2cart img {
    position: fixed;
    top: 35%;
    left: 45%;
}

/* header */

#header {
    height: 136px;
    background-color: #0c233f;
    color: #fff;
}

    #header .header-inner {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
    }

    #header .top {
        height: 40px;
        background-color: #0b1f37;
        color: #d9d2cb;
    }

    #header .top-nav {
        float: right;
        height: 40px;
        text-align: center;
        white-space: nowrap;
    }

        #header .top-nav > li {
            float: left;
        }

            #header .top-nav > li > a {
                display: inline-block;
                padding: 0 20px;
                line-height: 40px;
                color: #d9d2cb;
                text-transform: uppercase;
            }

    #header .logo-wrap {
        float: left;
    }

    #header .logo {
        display: inline-block;
        vertical-align: top;
        width: 165px;
        margin-top: 6px;
        margin-left: 15px;
        text-align: center;
    }

    #header .hd-logo {
        display: none;
        vertical-align: top;
        margin-top: 5px;
        margin-left: 20px;
    }

    #header .mini-bar {
        float: right;
        margin-top: 35px;
    }

        #header .mini-bar > ul > li {
            float: left;
            min-height: 30px;
        }

    #header .mini-cart {
        display: inline-block;
        height: 25px;
        width: 38px;
        margin: 0 15px;
        background: url('images/top-icon.png') no-repeat -100px 0;
    }

        #header .mini-cart:focus {
            /*background: url('images/top-icon.png') no-repeat -100px -30px;*/
        }

        #header .mini-cart span {
            display: block;
            position: relative;
            top: -15px;
            width: 40px;
            color: #fff;
            text-align: center;
            overflow: hidden;
        }

    #header .navbar {
        float: right;
        margin-top: 6px;
        margin-bottom: 0;
        border: none;
        background: transparent;
    }

    #header .navbar-toggle {
        height: 68px;
        width: 68px;
        border: none;
        background: url('images/menu-icon.png') no-repeat 0 50%;
    }

@media (min-width: 1260px) {
    #header .logo {
        width: 250px;
        margin-top: -30px;
        font-size: 22px;
    }
}

@media (min-width: 1100px) {
    #header .navbar {
        margin-top: 20px;
    }

    #mainmenu .navbar-nav > li > a {
        color: #fff;
    }
}

@media (min-width: 1100px) and (max-width: 1181px) {
    #mainmenu .navbar-nav > li > a {
        font-size: 12px;
    }
}

@media (min-width: 1182px) and (max-width: 1309px) {
    #mainmenu .navbar-nav > li > a {
        font-size: 14px;
    }
}

@media (min-width: 1310px) {
    #mainmenu .navbar-nav > li > a {
        font-size: 15px;
    }
}

@media (max-width: 1100px) {
    #header .logo {
        width: 250px;
        margin-top: -30px;
        font-size: 22px;
    }

    #header .mini-bar {
        position: absolute;
        right: 100px;
    }

    #mainmenu {
        position: fixed;
        top: 0;
        right: 15px;
        height: 100%;
        max-height: 100%;
        padding: 10px 20px;
        border-color: #dad3cc;
        border-style: solid;
        border-width: 13px 0;
        background: url('images/t_bg.png') repeat;
        z-index: 999;
        box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.1);
        -webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.1);
     }

        #mainmenu .close {
            filter: none;
            opacity: 1;
            height: 30px;
            width: 30px;
            background: url('images/top-icon.png') no-repeat -87px -65px;
        }

        #mainmenu .navbar-nav {
            margin: 0;
            padding-bottom: 50px;
        }

            #mainmenu .navbar-nav > li > a {
                padding: 15px;
                border-bottom: solid 2px #dad3cc;
                color: #0b1f37;
                text-align: center;
                text-transform: uppercase;
                letter-spacing: 2px;
            }
}

@media (min-width: 768px) {
    #header .hd-logo {
        display: inline-block;
    }
}

/* footer */

#footer {
    background-color: #0c233f;
    color: #fff;
}

    #footer .bottom {
        padding: 30px 20px;
        background-color: #0b1f37;
        font-family: Arial, sans-serif;
        font-size: 12px;
        text-align: center;
    }

        #footer .bottom a {
            padding: 15px;
            color: #fff;
        }

    #footer .footer-inner {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        padding: 50px 0;
    }

        #footer .footer-inner h5 {
            margin: 0 0 20px 0;
            color: #d9d2cb;
            text-transform: uppercase;
        }

    #footer .links > li > a {
        color: #fff;
        line-height: 2.3em;
    }

@media (max-width: 768px) {
    #footer .footer-inner {
        padding: 50px 15px;
    }
}

/* newsletter signup */

.signup {
    margin-bottom: 40px;
}

    .signup label {
        margin-bottom: 10px;
    }

    .signup .form-control {
        height: 40px;
        padding: 10px 12px;
        font-size: 18px;
    }

    .signup .input-group-addon {
        position: absolute;
        top: 0;
        right: 0;
        height: 40px;
        width: auto;
        padding-left: 18px;
        padding-right: 18px;
        border: none;
        background-color: #0b1f37;
        color: #fff;
    }

.newsletterLeft {
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.newsletterRight {
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.templateRecaptcha {
    width: 220px;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #f9f9f9;
    padding: 5px 10px;
    font-size: 14px;
    font-family: Roboto,helvetica,arial,sans-serif;
    color: #000000;
}

    .templateRecaptcha input {
        width: 31px;
        height: 31px;
        -webkit-appearance: none;
        border-radius: 2px;
        outline: none;
        border: none;
        background: url(/images/recaptcha_checkbox.jpg)no-repeat center;
        cursor: pointer;
    }

        .templateRecaptcha input:checked {
            background: url(/images/recaptcha_checked.jpg)no-repeat center;
        }

@media (min-width:500px) {
    .newsletterLeft {
        width: auto;
        min-width: 250px;
    }

    .newsletterRight {
        padding-top: 25px;
        width: auto;
        min-width: 150px;
    }
}

@media (min-width:991px) {
    .newsletterRight {
        padding-top: 10px;
    }
}

@media (min-width:1200px) {
    .newsletterRight {
        padding-top: 25px;
    }
}

/* promotion */

.promo-discount {
    font-weight: bold;
}

@media (min-width: 768px) {
    .promo-discount {
        font-size: 90px;
        line-height: 75px;
    }
}

@media (max-width: 767px) {
    .promo-discount {
        font-size: 70px;
        line-height: 55px;
    }
}

/* weatherstrong difference */

.head-right {
    padding: 20px;
}

@media (min-width: 1200px) {
    .head-right {
        padding-top: 0;
    }
}

.cabinet-section img {
    max-width: 600px;
}

.cabinet-table {
    width: 100%;
    font-family: "PT Sans",Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    color: #000000;
}

    .cabinet-table tr {
        height: 80px;
    }

    .cabinet-table td {
        padding: 10px;
        vertical-align: middle;
    }

.cabinet-table-number {
    background-color: #0e2240;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #ffffff;
}

.cabinet-table-number-first {
    border-top: 1px solid #0e2240 !important;
}

.cabinet-table-number-last {
    border-bottom: 1px solid #0e2240 !important;
}

.cabinet-table-category {
    color: #0e2240;
    font-weight: bold;
    border: 1px solid #0e2240;
    line-height: 1.1;
}

.cabinet-table-descrptn {
    border: 1px solid #0e2240;
}

.cabinet-table-row1 {
    background-color: #d5d9de;
}

.cabinet-table-row2 {
    background-color: #e9ebee;
}

.cabinet-description td {
    vertical-align: top;
    padding: 10px;
}

.cabinet-description img {
    width: 58px;
    max-width: 58px;
}

.door-finishes {
    position: relative;
    width: 100%;
    max-width: 130px;
    display: inline-block;
    padding: 10px 0px 10px 0px;
    margin-right: 10px;
    vertical-align: top;
}

    .door-finishes img {
        width: 100%;
        max-width: 130px;
    }

.door-finishes-text {
    font-size: 18px;
    color: #3f3f3f;
    text-align: center;
    line-height: 1.1;
    padding-top: 5px;
}

    .door-finishes-text span {
        font-size: 14px;
    }

.door-finishes-sun {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

    .door-finishes-sun img {
        display: inline-block;
        width: 100%;
        max-width: 23px;
    }

.finishes-main-header {
    display: inline-block;
    color: #0c233f;
    padding: 10px 0;
    font-size: 24px;
    border-bottom: solid 2px #0c233f;
}

.finishes-header {
    font-size: 22px;
    font-weight: bold;
    padding-top: 15px;
}

hr.finishes-line {
    border: solid 1px #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 10px;
}

/* design request form */

.design-wrap {
    margin-bottom: 50px;
}

.design-content {
    max-width: 740px;
    margin: auto;
    padding: 40px 15px 15px;
    background-color: #e5e9eb;
}

.design-step {
    position: relative;
    margin: 0 15% 10% 15%;
    padding: 0;
}

    .design-step li {
        list-style: none;
        position: relative;
        float: left;
        width: 33.333333%;
    }

        .design-step li:first-child {
            width: auto;
        }

.step-line {
    height: 5px;
    margin-top: 15px;
    background-color: #fff;
}

.step-cont {
    position: absolute;
    top: 0;
    right: -22px;
    z-index: 1;
}

.step-num {
    height: 34px;
    width: 34px;
    border-radius: 50%;
    background-color: #fff;
    color: #0c233f;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.step-text {
    position: absolute;
    bottom: -20px;
    color: #0c233f;
    font-size: 12px;
}

.design-step .finished .step-num, .design-step .finished .step-line {
    background-color: #ff5700;
    color: #fff;
}

.design-step li:first-child .step-text, .design-step li:nth-child(2) .step-text {
    left: -12px;
}

.design-step li:nth-child(3) .step-text {
    left: -22px;
}

.design-step li:last-child .step-text {
    left: -6px;
}

.step-wrap {
    width: 80%;
    margin: 0 auto;
}

    .step-wrap .form-group {
        position: relative;
        margin-bottom: 30px;
    }

    .step-wrap .form-control {
        height: 45px;
        padding: 10px 20px;
        border: solid 2px #e1e1e1;
        font-size: 18px;
    }

        .step-wrap .form-control:focus {
            border-color: #0c233f;
        }

.shape-wrap span {
    font-weight: normal;
}

.ds-wrap {
    max-width: 100px;
    margin-bottom: 15px;
    cursor: pointer;
}

    .ds-wrap img {
        height: 200px;
    }

    .ds-wrap p {
        display: block;
        margin: 0;
        font-weight: normal;
        white-space: nowrap;
    }

.file-wrap {
    position: relative;
    margin-bottom: 30px;
}

    .file-wrap input[type="file"] {
        height: 32px;
        width: 100%;
        opacity: 0;
    }

        .file-wrap input[type="file"] + button {
            position: absolute;
            top: 0;
        }

.btn-wrap {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .step-line {
        margin-top: 20px;
    }

    .step-num {
        height: 45px;
        width: 45px;
        font-size: 32px;
    }

    .step-text {
        bottom: -30px;
        font-size: 16px;
    }

    .design-step li:first-child .step-text, .design-step li:nth-child(2) .step-text {
        left: -16px;
    }

    .design-step li:nth-child(3) .step-text {
        left: -32px;
    }
}

/* gallery */

.disclaimer {
    margin-bottom: 30px;
    padding: 15px;
    background-color: #f2f4f5;
    color: #777;
}

.color-item, .style-item {
    position: relative;
    float: left;
    padding: 5px;
    font-size: 13px;
    text-align: center;
}

.color-img, .style-img {
    border: solid 1px #0c233f;
    cursor: pointer;
}

.color-item.active .color-img, .style-item.active .style-img {
    border-color: #f00;
}

.color-sun {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

    .color-sun img {
        display: inline-block;
        width: 100%;
        max-width: 23px;
    }

.gallery-item {
    padding: 15px;
}

    .gallery-item .gallery-overlay {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .gallery-item:hover .gallery-overlay {
        display: block;
    }

    .gallery-item .gallery-name {
        position: absolute;
        top: 50%;
        left: 0;
        /*width: 100%;*/
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .gallery-item .gallery-door {
        position: absolute;
        top: 20%;
        left: 0;
    }

/* color and door samples */

.sample-color, .sample-door {
    padding: 15px;
}

.sample-inner {
    padding: 15px;
    background-color: #fff;
}

    .sample-inner p {
        height: 40px;
    }

.sample-form .form-group {
    margin-bottom: 30px;
}

.sample-form .form-control {
    height: 45px;
    padding: 10px 20px;
    font-size: 18px;
}

.checkbox-label {
    display: block;
    margin: 0;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
}

    .checkbox-label .checkbox {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 28%;
    }

        .checkbox-label .checkbox:before,
        .checkbox-label .checkbox:after {
            color: #fff;
            border: solid 1px #f6890e;
            vertical-align: middle;
            padding: 5px;
            text-align: center;
        }

        .checkbox-label .checkbox:before {
            content: "ADD";
            background-color: #f6890e;
        }

        .checkbox-label .checkbox:after {
            content: "\002b";
            font-family: 'Glyphicons Halflings';
            border-left: none;
            background-color: #f49b36;
            padding: 6px;
        }

        .checkbox-label .checkbox:checked:before,
        .checkbox-label .checkbox:checked:after {
            color: #f6890e;
        }

        .checkbox-label .checkbox:checked:before {
            background-color: #fbdcb9;
        }

        .checkbox-label .checkbox:checked:after {
            content: "\e013";
            background-color: #fdf2e4;
        }

.subtotal {
    width: 100%;
    color: #fff;
    font-size: 18px;
    text-align: right;
}

.update-zip {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    border: none;
    background-color: #0c233f;
    text-decoration: underline;
}

@media (min-width: 768px) {
    .checkbox-label .checkbox {
        margin-left: 20%;
    }

    .subtotal, .btn-submit {
        font-size: 32px;
    }

    .update-zip {
        font-size: 22px;
    }
}

@media (min-width: 992px) {
    .checkbox-label .checkbox {
        margin-left: 30%;
    }
}

@media (min-width: 1200px) {
    .checkbox-label .checkbox {
        margin-left: 34%;
    }
}

@media (min-width: 1400px) {
    .checkbox-label .checkbox {
        margin-left: 38%;
    }
}

/* vip tools */

.background-gray {
    background-color: #f1edea;
}

.contact-intro {
    margin: 60px 0;
}

.line-gray {
    border-top: solid 4px #0c233f;
}

.orange-button {
    height: 60px;
    width: 100%;
    border: none;
    background-color: #f6890e;
    color: #fff;
    font-size: 18px;
}

.vip-Benefits {
    padding: 40px;
    border: solid 10px #f1edea;
    color: #0c233f;
}

.vip-describe {
    max-width: 640px;
    font-size: 18px;
}

.vip-explain span {
    font-weight: bold;
}

.vip-form {
    padding: 45px;
    color: #0c233f;
}

.vip-title {
    font-size: 40px;
    color: #0c233f;
}

@media (max-width:480px) {
    .title-xs {
        padding: 15px;
        background-color: #0c233f;
        color: #fff;
        font-size: 20px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .title-lg {
        display: none;
    }

    .vip-title {
        font-size: 30px;
    }
}

@media (min-width:481px) {
    .title-xs {
        display: none;
    }
}

/* ensembles */

#ensemblehideMsg {
    position: absolute;
    top: 70%;
    left: 40%;
    height: 200px;
    width: 400px;
    display: none;
    z-index: 900;
    position: absolute;
}

.ensemblemask {
    background-color: #CCCCCC;
    color: #C7EDCC;
    left: 0;
    opacity: 0.6;
    filter: alpha(opacity=60);
    position: fixed;
    top: 0;
    z-index: 100;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
}

.ensemblepdgtop10 {
    padding-top: 10px;
}

.ensemble {
    padding-top: 15px;
    width: 100%;
    display: inline-block;
}

.ensembledisplay {
    display: inline-block;
}

.ensemblename-sun img {
    display: inline-block;
    width: 100%;
    max-width: 14px;
}

.ensemblecolors {
    display: inline-block;
    width: 100%;
    max-width: 30px;
    vertical-align: top;
    padding-right: 5px;
    padding-bottom: 10px;
}

    .ensemblecolors img {
        width: 100%;
    }

    .ensemblecolors .selected {
        border: 2px solid #f6890e;
        border-radius: 15px;
        cursor: initial;
    }

    .ensemblecolors .unselected {
        border: 1px solid #0c233f;
        border-radius: 15px;
        cursor: pointer;
    }

.ensembleimg-sun {
    position: absolute;
    bottom: 2px;
    left: 2px;
}

    .ensembleimg-sun img {
        display: inline-block;
        width: 100%;
        max-width: 20px;
    }

@media (min-width:1000px) {
    .ensemble {
        width: 50%;
    }
}

.ensembleHeadKitchen {
    float: left;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 20px 15px;
}

    .ensembleHeadKitchen img {
        width: 100%;
    }

.ensembleHeadProduct {
    float: left;
    display: inline-block;
    text-align: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

